--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: This method returns without changing anything
full_name: Irc::Bot::Auth::DefaultBotUserClass#autologin=
is_singleton: false
name: autologin=
params: (val)
visibility: public
